<!DOCTYPE html>
<html>
	<head>
		<title>Paul John Kristoffer M. Tejo Web Developer Portfolio</title>
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

		<!-- Meta data to pass the requirements for Facebook Sharing --> 
		<meta data-n-head="true" charset="utf-8" /> 
		<meta data-n-head="true" name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" /> 
		<meta data-n-head="true" name="format-detection" content="telephone=no" /> 
		<meta data-n-head="true" data-hid="description" name="description" content="Online Portfolio" /> 
		<meta data-n-head="true" name="theme-color" content="#000000" /> 
		<meta data-n-head="true" name="google" value="notranslate" /> 
		<meta data-n-head="true" name="description" content="Join me in my Web Development Bootcamp Journey!" /> 
		<meta data-n-head="true" name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" /> 
		<meta data-n-head="true" name="robots" content="index,follow" /> 
		<meta data-n-head="true" property="og:title" content="SKHayako Web Developer Portfolio" /> 
		<meta data-n-head="true" property="og:type" content="website" /> 
		<meta data-n-head="true" property="og:description" content="Join me in my Web Development Bootcamp Journey!" /> 
		<meta data-n-head="true" property="og:url" content="http://www.tuitt.com" /> 
		<meta data-n-head="true" property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" /> 
		<meta data-n-head="true" name="twitter:card" content="summary" /> 
		<meta data-n-head="true" name="twitter:url" content="http://www.tuitt.com" /> <meta data-n-head="true" name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" /> 
		<meta data-n-head="true" name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />

		<!-- font style link for Raleway -->
		<link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">

		<!-- font style link for stylish -->
		<link href="https://fonts.googleapis.com/css?family=Stylish" rel="stylesheet">

		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<main>
			<div class="container">

				<div class="overview">
					<h1 class="fullname">Paul John Kristoffer M. Tejo</h1>
					<p class="job-title">Web Developer</p>
					<hr>
					<p class="description">I'm Paul John Kristoffer M. Tejo i like to Develop Website Applications to help the people around the world to make their life easier.</p>
					<div class="works">
						<h2>Projects</h2>
						<a href="#">
							<img src="https://media2.carredartistes.com/10735-large_default/xunique-contemporary-artwork-graffmatt-colorful-or-full-of-colors.jpg.pagespeed.ic.yeyI0FF7BJ.webp"></a>
						<a href="#">
							<img src="https://media3.carredartistes.com/12995-large_default/xmaria.jpg.pagespeed.ic.fXgr_AcwZQ.webp">
						</a>
						<a href="#">
							<img src="https://media.carredartistes.com/18076-large_default/xunique-contemporary-artwork-frederic-thiery-new-york-city.jpg.pagespeed.ic.5xUhb5WiOv.webp">
						</a>
					</div> <!-- end of works div -->
					<div class="social-media">
						<a href="https://www.facebook.com/PJKMT"><i class="fab fa-facebook"></i></a>
						<a href="https://gitlab.com/pj.tejo"><i class="fab fa-gitlab"></i></a>
						<a href="https://instagram.com/PaulJohnMTejo"><i class="fab fa-instagram"></i></a>
					</div>
					<div class="ad">
						Learn Web Development at <a href="http://tuitt.com">Tuitt</a>
					</div>
					
				</div>
				<div class="image-container">
						<!--<img src="https://images.pexels.com/photos/771742/pexels-photo-771742.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940">-->

						<img src="PJTejo_1x1_picture.jpg">
				</div>
			</div>
		</main>
	</body>
</html>